<?xml version="1.0"?>
<doc>
<assembly>
<name>
CSFFmpegExampleVB
</name>
</assembly>
<members>
<member name="T:CSFFmpegExampleVB.My.Resources.Resources">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:CSFFmpegExampleVB.My.Resources.Resources.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:CSFFmpegExampleVB.My.Resources.Resources.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="T:CSFFmpegExampleVB.frmMain">
 <summary>
 The main example of using the CSffmpeg libraries.
 </summary>
</member>
<member name="M:CSFFmpegExampleVB.frmMain.frmMain_Load(System.Object,System.EventArgs)">
 <summary>
 Form_Load
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSFFmpegExampleVB.frmMain.cmdMediaProperties_Click(System.Object,System.EventArgs)">
 <summary>
 Get all the information about the source media file in a new window.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSFFmpegExampleVB.frmMain.cmdOpenMedia_Click(System.Object,System.EventArgs)">
 <summary>
 Open media file and get the information.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSFFmpegExampleVB.frmMain.cmdRun_Click(System.Object,System.EventArgs)">
 <summary>
 Run the operation.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSFFmpegExampleVB.frmMain.cmdRunAsync_Click(System.Object,System.EventArgs)">
 <summary>
 Run the operation async.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSFFmpegExampleVB.frmMain.cmdStop_Click(System.Object,System.EventArgs)">
 <summary>
 Stop.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSFFmpegExampleVB.frmMain.cmdPause_Click(System.Object,System.EventArgs)">
 <summary>
 Pause.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSFFmpegExampleVB.frmMain.cmdResume_Click(System.Object,System.EventArgs)">
 <summary>
 Resume.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSFFmpegExampleVB.frmMain.cmdOrderLicense_Click(System.Object,System.EventArgs)">
 <summary>
 Order a license.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
</members>
</doc>
